@charset "utf-8";
/* CSS Document */
body{background-color: #FFFFC0!important;}

/*rhs*/
#rhs {}
#rhs .navbar-nav>li a:hover{ color:#FCFFAA!important;}
#rhs a.active{color: #FFEA00!important;}
#rhs .nav-list a.active{color: #F3FFAB!important;}
#rhs ul li{ background-color: #862B03!important; }

@media (min-width: 768px) and (max-width: 991px) {
#rhs .bg1{background-color: #862B03!important;}
#rhs ul li{ background-color: transparent!important;}
}

@media screen and (max-width: 768px) {
body{background-color: inherit!important;}
}






